.Style1{font-family: 'MyriadPro-SemiboldIt','Myriad Pro';
font-size: 15px; 
font-weight:600; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style2{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 14px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style3{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style4{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 14px; 
font-weight: 400;
font-style: italic;
color: #30231E;
word-wrap: break-word;}
.linkStyle_5{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 15px; 
font-style: italic;
margin:0;
color: #151717;
word-wrap: break-word;}
a.linkStyle_5:visited{color:#FFFFFF; text-decoration:none;}
a.linkStyle_5:hover{color:#6E8122; text-decoration:none;}
.linkStyle_8{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 15px; 
font-style: italic;
color: #FFFFFF;
text-decoration: none; 
/*110#00FF00#FFFFFF#6E8122*/
word-wrap: break-word;}
a.linkStyle_8:visited{color:#FFFFFF; text-decoration:none;}
a.linkStyle_8:hover{color:#6E8122; text-decoration:none;}
.Style11{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 15px; 
font-style: italic;
color: #151717;
word-wrap: break-word;}
.Style12{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 15px; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style13{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style14{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 13px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style15{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style16{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style17{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 20px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style18{font-family: 'Verdana',sans-serif;
font-size: 9px; 
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style19{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 10px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style20{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style21{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 11px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style22{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.linkStyle_23{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 11px; 
font-style: oblique;
margin:0;
color: #A8AAA6;
word-wrap: break-word;}
a.linkStyle_23:visited{color:#A8AAA6; text-decoration:none;}
a.linkStyle_23:hover{color:#A8AAA6; text-decoration:none;}
.linkStyle_26{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 11px; 
font-style: oblique;
color: #A8AAA6;
text-decoration: none; 
/*110#00FF00#A8AAA6#A8AAA6*/
word-wrap: break-word;}
a.linkStyle_26:visited{color:#A8AAA6; text-decoration:none;}
a.linkStyle_26:hover{color:#A8AAA6; text-decoration:none;}
.Style29{font-family: 'Helvetica-Oblique','Helvetica',sans-serif;
font-size: 11px; 
font-style: oblique;
color: #A8AAA6;
word-wrap: break-word;}
.Style30{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.linkStyle_31{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
color: #151717;
word-wrap: break-word;}
a.linkStyle_31:visited{color:#FFFFFF; text-decoration:none;}
a.linkStyle_31:hover{color:#6E8122; text-decoration:none;}
.linkStyle_34{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
color: #FFFFFF;
text-decoration: none; 
/*110#00FF00#FFFFFF#6E8122*/
word-wrap: break-word;}
a.linkStyle_34:visited{color:#FFFFFF; text-decoration:none;}
a.linkStyle_34:hover{color:#6E8122; text-decoration:none;}
.Style37{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
color: #151717;
word-wrap: break-word;}
.Style38{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 36px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style39{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style40{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 16px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style41{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 24px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style42{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 15px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style43{font-family: 'Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #E66716;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style44{font-family: 'Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style45{font-family: 'Helvetica',sans-serif;
font-size: 10px; 
margin:0;
word-wrap: break-word;}
.Style46{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style47{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 9px; 
font-style: italic;
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style48{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style49{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style50{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style51{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style52{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style53{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #342720;
word-wrap: break-word;}
.Style54{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #342720;
word-wrap: break-word;}
.Style55{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-weight: 400;
font-style: italic;
color: #30231E;
word-wrap: break-word;}
.Style56{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-weight: 400;
font-style: italic;
color: #000000;
word-wrap: break-word;}
.Style57{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-weight: 400;
font-style: italic;
color: #E66716;
word-wrap: break-word;}
.Style58{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #E66716;
word-wrap: break-word;}
.Style59{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-style: italic;
color: #000000;
word-wrap: break-word;}
.Style60{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-style: italic;
color: #30231E;
word-wrap: break-word;}
.Style61{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-style: italic;
color: #49352C;
word-wrap: break-word;}
.Style62{font-family: 'Arial-ItalicMT','Arial',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #666666;
word-wrap: break-word;}
.Style63{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 15px; 
font-style: italic;
margin:0;
color: #535353;
word-wrap: break-word;}
.linkStyle_64{font-family: 'Verdana',sans-serif;
font-size: 15px; 
margin:0;
color: #6E8122;
word-wrap: break-word;}
a.linkStyle_64:visited{color:#535353; text-decoration:none;}
a.linkStyle_64:hover{color:#6E8122; text-decoration:none;}
.linkStyle_67{font-family: 'Verdana',sans-serif;
font-size: 15px; 
color: #535353;
text-decoration: none; 
/*110#00FF00#535353#6E8122*/
word-wrap: break-word;}
a.linkStyle_67:visited{color:#535353; text-decoration:none;}
a.linkStyle_67:hover{color:#6E8122; text-decoration:none;}
.Style70{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style71{font-family: 'Times New Roman',serif;
font-size: 10px; 
margin:0;
color: #262626;
word-wrap: break-word;}
.Style72{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #49352C;
word-wrap: break-word;}
.linkStyle_73{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
text-decoration: underline;
color: #49352C;
word-wrap: break-word;}
a.linkStyle_73:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_73:hover{color:#FF0000; text-decoration:underline;}
.linkStyle_76{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
color: #0000FF;
text-decoration: underline; 
/*000#C0C0C0#800080#FF0000*/
word-wrap: break-word;}
a.linkStyle_76:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_76:hover{color:#FF0000; text-decoration:underline;}
.Style79{font-family: 'MyriadPro-It','Myriad Pro';
font-size: 24px; 
font-style: italic;
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style80{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-weight: 400;
font-style: italic;
color: #FFFFFF;
word-wrap: break-word;}
.Style81{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 11px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #3A2B23;
word-wrap: break-word;}
.Style82{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-weight: 400;
font-style: italic;
color: #3A2B23;
word-wrap: break-word;}
.Style83{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
color: #E66716;
word-wrap: break-word;}
.Style84{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
color: #3A2B23;
word-wrap: break-word;}
.Style85{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 9px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style86{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 9px; 
font-style: italic;
margin:0;
color: #6E8122;
word-wrap: break-word;}
.Style87{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 18px; 
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style88{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 11px; 
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style89{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 11px; 
margin:0;
color: #49352C;
background-color: #FFFFFF; 
word-wrap: break-word;}
.Style90{font-family: 'MyriadPro-SemiboldIt','Myriad Pro';
font-size: 11px; 
font-weight:600; 
font-style: italic;
margin:0;
color: #49352C;
background-color: #FFFFFF; 
word-wrap: break-word;}
.Style91{font-family: 'MyriadPro-SemiboldIt','Myriad Pro';
font-size: 11px; 
font-weight:600; 
font-style: italic;
margin:0;
color: #49352C;
word-wrap: break-word;}
.linkStyle_92{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 11px; 
margin:0;
text-decoration: underline;
color: #49352C;
word-wrap: break-word;}
a.linkStyle_92:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_92:hover{color:#FF0000; text-decoration:underline;}
.linkStyle_95{font-family: 'MyriadPro-Regular','Myriad Pro';
font-size: 11px; 
font-weight: 400;
font-style: normal;
color: #0000FF;
text-decoration: underline; 
/*000#C0C0C0#800080#FF0000*/
word-wrap: break-word;}
a.linkStyle_95:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_95:hover{color:#FF0000; text-decoration:underline;}
.Style98{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 9px; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style99{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 11px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style100{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #E66716;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style101{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style102{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style104{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 24px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style105{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style106{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style107{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 10px; 
font-weight:700; 
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style108{font-family: 'Verdana',sans-serif;
font-size: 10px; 
margin:0;
color: #262626;
word-wrap: break-word;}
.Style109{font-family: 'Verdana',sans-serif;
font-size: 10px; 
margin:0;
color: #49352C;
word-wrap: break-word;}
.Style110{font-family: 'Verdana',sans-serif;
font-size: 10px; 
margin:0;
color: #49352C;
background-color: #FFFFFF; 
word-wrap: break-word;}
.Style111{font-family: 'Verdana',sans-serif;
font-size: 10px; 
font-weight:700; 
margin:0;
color: #49352C;
background-color: #FFFFFF; 
word-wrap: break-word;}
.linkStyle_112{font-family: 'Verdana',sans-serif;
font-size: 10px; 
margin:0;
text-decoration: underline;
color: #49352C;
word-wrap: break-word;}
a.linkStyle_112:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_112:hover{color:#FF0000; text-decoration:underline;}
.linkStyle_115{font-family: 'Verdana',sans-serif;
font-size: 10px; 
color: #0000FF;
text-decoration: underline; 
/*000#C0C0C0#800080#FF0000*/
word-wrap: break-word;}
a.linkStyle_115:visited{color:#FFFF00; text-decoration:underline;}
a.linkStyle_115:hover{color:#FF0000; text-decoration:underline;}
.Style118{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 9px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style119{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 13px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style120{font-family: 'Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #E66716;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style121{font-family: 'Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style122{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style123{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 19px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style124{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 13px; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style125{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style126{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
color: #E66716;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style127{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style128{font-family: 'Helvetica',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.Style129{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 12px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #151717;
word-wrap: break-word;}
.Style130{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-weight:700; 
font-style: italic;
color: #6E8122;
word-wrap: break-word;}
.Style131{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-weight:700; 
font-style: italic;
color: #E66716;
word-wrap: break-word;}
.Style132{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #151717;
word-wrap: break-word;}
.Style133{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 10px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #151717;
word-wrap: break-word;}
.Style134{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 10px; 
font-weight:700; 
font-style: italic;
color: #6E8122;
word-wrap: break-word;}
.Style135{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 10px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #E66716;
word-wrap: break-word;}
.Style136{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
color: #151717;
word-wrap: break-word;}
.Style137{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 10px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style138{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-weight: 400;
font-style: italic;
color: #30231E;
word-wrap: break-word;}
.Style139{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 12px; 
font-weight:700; 
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style140{font-family: 'Verdana',sans-serif;
font-weight: 400;
color: #30231E;
word-wrap: break-word;}
.Style141{font-family: 'Verdana-Bold','Verdana',sans-serif;
font-size: 11px; 
font-weight:700; 
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style142{font-family: 'Verdana',sans-serif;
font-size: 11px; 
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style143{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-weight: 400;
color: #30231E;
word-wrap: break-word;}
.Style144{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-weight: 400;
font-style: italic;
color: #30231E;
word-wrap: break-word;}
.Style145{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style146{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 22px; 
font-style: italic;
margin:0;
color: #30231E;
word-wrap: break-word;}
.Style147{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 18px; 
font-style: italic;
margin:0;
color: #FFFFFF;
word-wrap: break-word;}
.Style148{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 18px; 
font-style: italic;
color: #30231E;
word-wrap: break-word;}
.Style149{font-family: 'Helvetica',sans-serif;
font-size: 13px; 
margin:0;
word-wrap: break-word;}
.Style150{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style151{font-family: 'Verdana',sans-serif;
font-style: italic;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style152{font-family: 'Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style153{font-family: 'Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style154{font-family: 'Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
margin:0;
word-wrap: break-word;}
.Style155{font-family: 'Verdana-BoldItalic','Verdana',sans-serif;
font-size: 11px; 
font-weight:700; 
font-style: italic;
color: #30231E;
word-wrap: break-word;}
.Style156{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
color: #30231E;
word-wrap: break-word;}
.Style157{font-family: 'Verdana',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style158{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-style: italic;
word-wrap: break-word;}
.Style159{font-family: 'Verdana',sans-serif;
font-style: italic;
word-wrap: break-word;}
.Style160{font-family: 'Verdana',sans-serif;
font-size: 11px; 
margin:0;
word-wrap: break-word;}
.Style161{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
word-wrap: break-word;}
.Style162{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style163{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
word-wrap: break-word;}
.Style164{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 12px; 
font-style: italic;
margin:0;
color: #E66716;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style165{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-style: italic;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style166{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
color: #E66716;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style167{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style168{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
word-wrap: break-word;}
.Style169{font-family: 'Verdana-Italic','Verdana',sans-serif;
font-size: 10px; 
font-style: italic;
color: #30231E;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0,3);
word-wrap: break-word;}
.Style170{font-family: 'Verdana',sans-serif;
font-size: 11px; 
font-style: italic;
margin:0;
word-wrap: break-word;}